Results 1 to 3 of 3

Thread: installing tensorflow

  1. #1

    Default installing tensorflow

    As usual, thx for reading and answering my post if you can.

    I'm trying to install Google's tensorflow AI framework, but it is not based on Makefile, but rather on pip.

    So I issued :

    Code:
    pip install --upgrade https://storage.googleapis.com/tensorflow/linux/cpu/tensorflow-0.6.0-cp27-none-linux_x86_64.whl
    as explained on https://www.tensorflow.org/versions/...load-and-setup, but pip returned :

    tensorflow-0.6.0-cp27-none-linux_x86_64.whl is not a supported wheel on this platform.

    I'm not familiar with pip & Co. Any idea ?

    Thx again for reading.

  2. #2

    Default Re: installing tensorflow

    Got a better result with
    Code:
    pip3 install --upgrade https://storage.googleapis.com/tensorflow/linux/cpu/tensorflow-0.6.0-cp34-none-linux_x86_64.whl
    however, pip3 downloads and try to install numpy-1.10 but the compilation crashes with the following output: http://pastebin.com/MK1p4HCV
    ok, it seems a little messy ...

  3. #3

    Red face Re: installing tensorflow

    Ok, installed python3-devel, and I got tensorflow installed.

    I'm not sure I still need your help. But an opensuse package for tensorflow seems to me a good idea

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •